PDA

View Full Version : plugins for Max 3.1?


zenonithus
06-08-2002, 03:01 PM
I'd like to make some jedi knight 2 characters, though the blasted import/export plugins are max 4 only!!

Can anyone shed any light of hope on this? I can put some really sh*t-hot models in the community. I just don't use max 4.

Lord -=[FBF]=-
06-09-2002, 05:31 PM
goto www.maxplugins.de and have a look under the V3 section.